body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h1.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h2.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h3.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h4.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h5.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h6.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c{text-align:left;} .waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c a:link{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h1.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h2.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h3.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h4.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h5.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h6.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f{text-align:left;} .waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .wafxText p.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h1.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h2.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h3.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h4.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h5.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h6.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388{text-align:left;} .waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} 
@media(max-width:960px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:3px;;font-weight:400;;}
.wafxText p.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h1.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h2.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h3.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h4.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h5.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h6.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388{color:#000000;font-family:Arial;font-size:3px;;font-weight:400;;}
.wafxText p.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h1.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h2.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h3.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h4.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h5.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h6.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c{color:#000000;font-family:Arial;font-size:3px;;font-weight:400;;}
.wafxText p.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h1.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h2.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h3.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h4.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h5.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h6.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
@media(min-width:960px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h1.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h2.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h3.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h4.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h5.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h6.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h1.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h2.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h3.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h4.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h5.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h6.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h1.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h2.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h3.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h4.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h5.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h6.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
@media(min-width:1152px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h1.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h2.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h3.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h4.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h5.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h6.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h1.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h2.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h3.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h4.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h5.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h6.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h1.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h2.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h3.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h4.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h5.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h6.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
@media(min-width:1920px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h1.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h2.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h3.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h4.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h5.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h6.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h1.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h2.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h3.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h4.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h5.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h6.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h1.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h2.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h3.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h4.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h5.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h6.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
@media(min-width:2561px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h1.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h2.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h3.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h4.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h5.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h6.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h1.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h2.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h3.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h4.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h5.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h6.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h1.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h2.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h3.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h4.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h5.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h6.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{position:absolute;z-index:10020;}
.comp_0 .wafx-menunid1 .wafx-menu-bt-hamburger svg{fill:#000000;}
.comp_1{position:absolute;z-index:50044;}
.comp_2{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:0px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50028;}
.comp_3{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:0px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50024;}
.comp_4{position:absolute;z-index:50016;}
.comp_5{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:0px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50012;}
.comp_6{position:absolute;z-index:50008;}
.comp_6 .wafx-carousel{background-color:rgba(0,0,0,0);}
.comp_7{background-color:#000000;border:0px solid #969696;border-radius:5px;margin:-0px;position:absolute;z-index:50004;}
.comp_8{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:0px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50000;}
.t3{color:#ffffff;}
.wafx-menunid1 .wafx-menu-frame-main .wafx-menu-item{color:#ffffff;font-family:'Gloria Hallelujah';font-style:normal;font-weight:0;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid1 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:rgba(0,0,0,0);color:#ffffff;}
.wafx-menunid1 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid1 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid1 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid1 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
body{background-color:#ddd3c7;}
@media(max-width:960px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:425px;}
.blockPagecontainer{width:425px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.comp_0{background:linear-gradient(180deg,rgba(51,140,253,0.658824) 55%,rgba(51,140,253,0) 95%);;border:1px solid #ffffff;border-radius:0px;height:29px;left:0px;margin:-1px;top:-0.00391674px;width:425px;}
.comp_0 .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1{height:13px;left:34.8379px;top:86.7178px;width:13px;}
.comp_1 .wafx-img-picture{height:13px;left:0px;top:0px;width:13px;}
.comp_2{height:25px;left:39.271px;top:82.959px;width:102px;}
.comp_3{height:13px;left:120.5px;top:226.328px;width:41px;}
.comp_4{height:141px;left:157.897px;top:95.7751px;width:235px;}
.comp_5{height:13px;left:57.5913px;top:220.817px;width:72px;}
.comp_6{height:66px;left:36.1387px;top:142.562px;width:112px;}
.comp_6 .wafx-carousel{padding-bottom:58.9286% !important;}
.comp_7{height:69px;left:34.9312px;top:140.854px;width:114px;}
.comp_8{height:15px;left:177.761px;top:82.5635px;width:255px;}
.textShape_1152{display:none;}
.textShape_1920{display:none;}
.textShape_2560{display:none;}
.textShape_425{display:block;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:flex;font-size:16px;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:29px;transform:scale(0.8);width:29px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#ffffff;font-family:'Gloria Hallelujah';font-style:normal;font-weight:0;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Gloria Hallelujah';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-vis-1152{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-2560{display:none;}
.wafx-vis-425{display:block;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 425px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:960px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:960px;}
.blockPagecontainer{width:960px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.comp_0{background:linear-gradient(180deg,rgba(51,140,253,0.658824) 55%,rgba(51,140,253,0) 95%);;border:1px solid #ffffff;border-radius:0px;height:28px;left:0px;margin:-1px;top:0px;width:960px;}
.comp_0 .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1{height:13px;left:77.875px;top:195.063px;width:13px;}
.comp_1 .wafx-img-picture{height:13px;left:0px;top:0px;width:13px;}
.comp_2{height:57px;left:87.9063px;top:187.125px;width:232px;}
.comp_3{height:25px;left:250.5px;top:510.99px;width:94px;}
.comp_4{height:314px;left:367.823px;top:215.917px;width:473px;}
.comp_5{height:25px;left:77.25px;top:481.302px;width:163px;}
.comp_6{height:150px;left:81.625px;top:321.563px;width:253px;}
.comp_6 .wafx-carousel{padding-bottom:59.2885% !important;}
.comp_7{height:155px;left:78.6563px;top:318.594px;width:258px;}
.comp_8{height:32px;left:402.031px;top:187.438px;width:575px;}
.textShape_1152{display:none;}
.textShape_1920{display:none;}
.textShape_2560{display:none;}
.textShape_425{display:none;}
.textShape_960{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:flex;font-size:11px;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:28px;transform:scale(0.8);width:28px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#ffffff;font-family:'Gloria Hallelujah';font-style:normal;font-weight:0;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Gloria Hallelujah';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-vis-1152{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-2560{display:none;}
.wafx-vis-425{display:none;}
.wafx-vis-960{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 960px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1152px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1152px;}
.blockPagecontainer{width:1152px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.comp_0{background:linear-gradient(180deg,rgba(51,140,253,0.658824) 55%,rgba(51,140,253,0) 95%);;border:1px solid #ffffff;border-radius:0px;height:34px;left:0px;margin:-1px;top:-0.2px;width:1152px;}
.comp_0 .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1{height:16px;left:93.25px;top:233.875px;width:16px;}
.comp_1 .wafx-img-picture{height:16px;left:0px;top:0px;width:16px;}
.comp_2{height:69px;left:105.688px;top:224.25px;width:278px;}
.comp_3{height:30px;left:300.5px;top:613.188px;width:113px;}
.comp_4{height:377px;left:441.188px;top:259px;width:568px;}
.comp_5{height:30px;left:92.5px;top:577.563px;width:196px;}
.comp_6{height:180px;left:97.75px;top:385.875px;width:304px;}
.comp_6 .wafx-carousel{padding-bottom:59.2105% !important;}
.comp_7{height:186px;left:94.6875px;top:382.313px;width:309px;}
.comp_8{height:38px;left:482.438px;top:225.125px;width:690px;}
.textShape_1152{display:block;}
.textShape_1920{display:none;}
.textShape_2560{display:none;}
.textShape_425{display:none;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:flex;font-size:14px;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:34px;transform:scale(0.8);width:34px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#ffffff;font-family:'Gloria Hallelujah';font-style:normal;font-weight:0;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Gloria Hallelujah';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-vis-1152{display:block;}
.wafx-vis-1920{display:none;}
.wafx-vis-2560{display:none;}
.wafx-vis-425{display:none;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1152px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1920px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1920px;}
.blockPagecontainer{width:1920px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.comp_0{background:linear-gradient(180deg,rgba(51,140,253,0.658824) 55%,rgba(51,140,253,0) 95%);;border:1px solid #ffffff;border-radius:0px;height:56px;left:0px;margin:-1px;top:0px;width:1920px;}
.comp_0 .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1{height:26px;left:155.75px;top:390.125px;width:26px;}
.comp_1 .wafx-img-picture{height:26px;left:0px;top:0px;width:26px;}
.comp_2{height:114px;left:176.313px;top:374.25px;width:463px;}
.comp_3{height:51px;left:501px;top:1021.48px;width:188px;}
.comp_4{height:628px;left:735.146px;top:431.833px;width:947px;}
.comp_5{height:51px;left:154.5px;top:962.104px;width:326px;}
.comp_6{height:300px;left:163.25px;top:643.125px;width:506px;}
.comp_6 .wafx-carousel{padding-bottom:59.2885% !important;}
.comp_7{height:309px;left:157.313px;top:637.688px;width:516px;}
.comp_8{height:64px;left:804.563px;top:374.875px;width:1149px;}
.textShape_1152{display:none;}
.textShape_1920{display:block;}
.textShape_2560{display:none;}
.textShape_425{display:none;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:flex;font-size:23px;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:56px;transform:scale(0.8);width:56px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#ffffff;font-family:'Gloria Hallelujah';font-style:normal;font-weight:0;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Gloria Hallelujah';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-vis-1152{display:none;}
.wafx-vis-1920{display:block;}
.wafx-vis-2560{display:none;}
.wafx-vis-425{display:none;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1920px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:2561px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:2560px;}
.blockPagecontainer{width:2560px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.comp_0{background:linear-gradient(180deg,rgba(51,140,253,0.658824) 55%,rgba(51,140,253,0) 95%);;border:1px solid #ffffff;border-radius:0px;height:75px;left:0px;margin:-1px;top:-0.166667px;width:2560px;}
.comp_0 .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1{height:35px;left:207.5px;top:520px;width:35px;}
.comp_1 .wafx-img-picture{height:35px;left:0px;top:0px;width:35px;}
.comp_2{height:153px;left:234.75px;top:498.5px;width:618px;}
.comp_3{height:68px;left:668.333px;top:1361.97px;width:250px;}
.comp_4{height:838px;left:980.028px;top:575.444px;width:1263px;}
.comp_5{height:68px;left:205.833px;top:1282.81px;width:435px;}
.comp_6{height:400px;left:217.5px;top:857.5px;width:675px;}
.comp_6 .wafx-carousel{padding-bottom:59.2593% !important;}
.comp_7{height:413px;left:209.75px;top:849.75px;width:688px;}
.comp_8{height:85px;left:1072.25px;top:500px;width:1533px;}
.textShape_1152{display:none;}
.textShape_1920{display:none;}
.textShape_2560{display:block;}
.textShape_425{display:none;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:flex;font-size:30px;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:75px;transform:scale(0.8);width:75px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#ffffff;font-family:'Gloria Hallelujah';font-style:normal;font-weight:0;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Gloria Hallelujah';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-vis-1152{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-2560{display:block;}
.wafx-vis-425{display:none;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 2560px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:435px){
.wafxCompFluid{
left:0px;
width:425px;
}
}
.smt-para-wa-7{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-7-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-7-block-0 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-wa-7-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-7-block-1 a{
color:#ffffff !important;text-decoration:none !important;}

